body {
    font-family: 'Poppins', sans-serif;
    height: 100%;
}
html {
    height: 100%;
}
a {
    color: black;
    text-decoration: none !important;
}

a:hover {
    color: red;
}

.custom-button {
    background-color: #d72a29 !important;
}

.custom-button:hover {
    background-color: #000 !important;
    border-color: #000 !important;
}

.main_section {
    height: 100vh;
}
.background {
    background-size: cover !important;
    background-position: center !important;
}

.logo img {
    width: 100%;
    max-width: 210px;
    display: block;
    margin: auto;
    margin-bottom: 20px;
}
.main_content_l {
    padding: 30px;
    max-width: 500px;
    margin: auto;
}

.main_content_nested {

}
.main_content_nested h3 {
    font-weight: 600;
    font-size: 30px;
    text-align: center;
    margin: 0;
}
.main_content_nested hr {
    border-top: 4px solid #3cb54b;
    max-width: 60px;
}
.main_content_nested p {
    text-align: center;
    font-size: 16px;
}
.main_content_nested .form-control {
    height: auto;
    padding: 11px 14px;
}

.main_content_nested button {
    width: 100%;
    font-size: 18px;
    margin-top: 8px;
    padding: 11px 0;
}

.social_icons {
    text-align: center;
}
.social_icons a {
    color: black;
    text-decoration: none;
    display: inline-block;
    font-size: 26px;
    padding: 0 6px;
}
.social_icons a:hover {
    color: #3cb54b;

}
div#mce-success-response {
    padding-top: 8px;
}
#mc_embed_signup div.mce_inline_error {
    margin: 0 !important;
    margin-top: 10px !important;
    font-size: 14px !important;
    background: transparent !important;
    color: red !important;
    padding: 0 !important;
}

.main_content_inner {
    box-shadow: 0px 0px 21px 0px rgba(0, 0, 0, 0.14);
    background: white;
    padding: 40px 20px;
}
